## omlib-noise-0.2 20140626

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Noise 0.2" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-noise-0.2 20140626-165844~git~master

=== debian/changelog ===
omlib-noise-0.2 (20140626-165844~git~master-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 26 Jun 2014 19:03:25 +0200

=== debian/control ===
Source: omlib-noise-0.2
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-noise-0.2
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: Noise 0.2 is a Modelica library
 Noise 0.2 is a Modelica library
